* { 
	margin:0; 
	padding:0;
}

ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
html{
	height:100%;
}
body{
	margin:0;
	background:#fff;
	font:12px/17px Arial, Helvetica, sans-serif;
	color:#939598;
	min-width:1000px;
	height:100%;
}
a{
	text-decoration:none;
	color:#00728f;
}
a:hover{
	color:#009fba;
}
img{
	border:0;
}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	margin:0 auto;
	width:896px;
	min-height:100%;
}
.w1{
	padding:0 0 24px;
}
#header{
	overflow:hidden;
	width:100%;
	padding:22px 0 23px;
}
.logo{
	background:url(images/logo.png) no-repeat;
	width: 621px;
	height: 187px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
}
.header-holder{
	float:right;
	margin:40px 0 0;
	line-height:15px;
}
.logo-description{
	float:left;
	color:#808285;
	width:90px;
	margin:0 14px 0 0;
}
.logo-description span{
	display:block;
	margin-bottom:55px;
}
.sociable{
	margin:4px 0 0;
	float:left;
	width:110px;
	font-size:11px;
	font-weight:bold;
}
.sociable li{
	list-style:none;
	padding-bottom:4px;
	float:left;
	width:100%;
}
.sociable a{
	text-align:center;
	color:#d1d3d4;
	display:block;
	padding:3px 0 0 13px;
	background:url(images/sprite01.png) no-repeat;
	height:21px;
}
.sociable a:hover{
	color:#fff;
}
.sociable .website{
	background-position:0 0;
}
.sociable .linkedin{
	background-position:0 -28px;
}
.sociable .twitter{
	background-position:0 -56px;
}
.sociable .contact{
	background-position:0 -85px;
}
.sociable .website:hover{
	background-position:-120px 0;
}
.sociable .linkedin:hover{
	background-position:-120px -28px;
}
.sociable .twitter:hover{
	background-position:-120px -56px;
}
.sociable .contact:hover{
	background-position:-120px -85px;
}
#main{
	width:894px;
	padding:0 2px 0 0;
}
#main:after {
	clear: both;
	content:"";
	display: block;
}
#main h2{
	margin:0;
	font:22px/27px Georgia, Times, serif;
	color:#231f20;
}
#main h3{
	margin:0 0 14px;
	font:italic 20px/24px Georgia, Times, serif;
	color:#00728f;
}
#main h4{
	margin:0 0 6px;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#414142;
}
#main h5{
	margin:0 0 6px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#414142;
}
#main h6{
	margin:0 0 -1px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#00728f;
}
#content{
	float:left;
	width:620px;
}
.page-heading{
	border-bottom:2px solid #ccced0;
	padding:0 0 13px;
	overflow:hidden;
	margin-bottom:22px;
}
#main .page-heading h2{
	float:left;
}
.paginavi{
	overflow:hidden;
	color:#939598;
	font:16px/18px Arial, Helvetica, sans-serif;
}
.page-heading .paginavi{
	float:right;
	margin:6px 0 0;
}
.paginavi span{
	float:left;
	margin:0 7px 0 0;
}
.paginavi ul{
	float:left;
	margin:0;
}
.paginavi li{
	float:left;
	list-style:none;
	margin:0 0 0 10px;
}
.paginavi a{
	color:#939598;
}
.paginavi a:hover,
.paginavi li.active a{
	color:#00728f;
}
p.notice {
	color:#231f20;
	font-size:14px;
	line-height:19px;
}
.blog-posts{
	overflow:hidden;
	margin:0 0 -5px;
}
.post{
	overflow:hidden;
	padding:4px 0 0;
}
.blog-posts .post{
	padding-top:0;
	margin-bottom:25px;
}
.post .heading{
	overflow:hidden;
	margin-bottom:13px;
}
#main .post .heading h3{
	float:left;
	width:285px;
	margin:13px 0 0;
}
.tools{
	width:231px;
	float:right;
}
.social-media{
	margin:0 0 10px;
	overflow:hidden;
}
.social-media li{
	float:left;
	list-style:none;
	margin:0 0 0 4px;
}
.social-media img{
	display:block;
}
.more{
	background:url(images/btn-more.png) no-repeat 100% -28px;
	padding:0 26px 0 0;
	display:block;
	overflow:hidden;
	text-align:center;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 -1px 0 4px;
}
.more span{
	background:url(images/btn-more.png) no-repeat;
	display:block;
	padding:2px 0 0 15px;
	height:22px;
}
.more:hover{
	background:url(images/btn-more.png) no-repeat 100% -85px;
	color:#fff;
	cursor:pointer;
}
.more:hover span{
	background:url(images/btn-more.png) no-repeat 0 -57px;
}
.post p{
	margin:0 0 13px;
}
.blog-posts .post p{
	margin:0 0 23px;
}
.info{
	background:#e6e7e8;
	border:1px solid #ecedee;
	overflow:hidden;
	padding:7px 7px 10px 12px;
}
.info a{
	color:#58585a;
	text-decoration:underline;
	cursor:pointer;
}
.info a:hover{
	color:#00728f;
}
.info .holder{
	float:left;
	width:450px;
	padding:1px 0 0;
}
.author{
	display:block;
	font-weight:normal;
}
.categories{
	display:block;
}
.info .comments{
	float:right;
	line-height:19px;
}
.info .comments span{
	float:left;
	text-decoration:underline;
}
.counter{
	background:url(images/bg-counter.png) no-repeat;
	height:24px;
	width:32px;
	color:#fff;
	text-align:center;
	margin:0 0 0 7px;
	font:bold 11px/19px Arial, Helvetica, sans-serif;
}
.info .comments .counter{
	text-decoration:none;
}
.info .comments:hover{
	text-decoration:underline;
	color:#00728f;
}
.info .comments:hover span,
.widget-resent-posts a:hover .counter{
	background-position:0 -27px;
}
.article{
	padding:0 3px 0 0;
	line-height:16px;
	color:#818385;
}
.article-holder{
	overflow:hidden;
	padding-bottom:65px;
}
.alignright{
	float:right;
	margin:0 0 0 28px;
}
.article .text-holder{
	overflow:hidden;
	padding:5px 0 0;
}
#main .article h4{
	margin-bottom:13px;
}
.article ul{
	margin:0 0 3px;
	overflow:hidden;
}
.article ul ul{
	margin-left:2px;
}
.article ul ul ul{
	margin-left:0;
}
.article ul li{
	list-style:none;
	background:url(images/bullet01.gif) no-repeat 0 7px;
	padding:0 0 0 10px;
	float:left;
	width:355px;
}
.article ul li li{
	width:342px;
	padding-left:13px;
}
.article ul li li li{
	width:335px;
}
.block-text p{
	margin:0 0 6px;
}
.block-comment{
	width:590px;
	padding:0 15px 15px 13px;
	background:#e6e7e8;
	margin:0 0 0 -3px;
	color:#414142;
	font:13px/15px Arial, Helvetica, sans-serif;
}
.article .info{
	margin:0 2px 0 -3px;
	padding: 7px 15px 20px 12px;
	border:none;
	font:12px/17px Arial, Helvetica, sans-serif;
}
.article .info .holder{
	width:auto;
}
.block-comment .more,
.article .info .more{
	float:right;
	color:#fff;
	text-decoration:none;
	margin:0;
	line-height:17px;
}
.block-comment .info .more,
.article .info .more{
	margin:10px 0 0;
}
.block-comment .more:hover,
.article .info .more:hover{
	color:#fff;
}
.block-comment .more span,
.article .info .more span{
	padding-left:9px;
	float:left;
	min-width:118px;
}
.block-comment .heading{
	display:block;
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	color:#414142;
	padding:0 0 20px;
}
.comments-holder{
	padding-bottom:5px;
	overflow:hidden;
}
.block-comment .block{
	overflow:hidden;
}
.info-row{
	overflow:hidden;
	color:#939598;
	margin:0 0 6px;
	line-height:16px;
}
.info-row li{
	float:left;
	list-style:none;
	background:url(images/bullet02.png) no-repeat 4px 6px;
	padding:0 0 0 14px;
}
.info-row li:first-child {
	padding-left:0;
	background:none;
}
.block-comment form{
	width:100%;
}
.heading-row{
	overflow:hidden;
	margin-bottom:9px;
}
.heading-row .heading{
	float:left;
	margin:3px 0 0;
	padding:0;
}
.form-holder{
	overflow:hidden;
	margin:0 -2px 0 0;
}
.form-holder .col{
	float:left;
	width:289px;
	margin:0 0 0 14px;
}
.form-holder .col:first-child {
	margin:0;
}
.rows{
	margin-bottom:28px;
	overflow:hidden;
}
.block-comment form .text{
	background:url(images/bg-text.png) no-repeat;
	width: 289px;
	height: 24px;
	position:relative;
	margin:0 0 3px;
}
.block-comment form .text input{
	width: 269px;
	padding:5px 10px 4px;
	background:url(images/transparent.gif);
	border:none;
	color:#939598;
	font:11px/14px Arial, Helvetica, sans-serif;
	position:relative;
	z-index:2;
	float:left;
}
.block-comment form .text span{
	position:absolute;
	right:5px;
	top:3px;
	color:#939598;
	font:11px/16px Arial, Helvetica, sans-serif;
	z-index:1;
}
.parent-active span {display:none;}
.block-comment form .text span sup{
	vertical-align:top;
	color:#00728f;
	font:bold 22px/16px Arial, Helvetica, sans-serif;
}
.block-comment .parent-focus span{
	display:none;
}
.block-comment .area{
	background:url(images/bg-area.png) no-repeat;
	width: 288px;
	height: 133px;
}
.block-comment .area textarea{
	width: 278px !important;
	height:130px !important;
	overflow:auto;
	padding:3px 0 0 10px;
	background:none;
	border:none;
	color:#939598;
	float:left;
	font:11px/16px Arial, Helvetica, sans-serif;
}
.btn-submit{
	background:url(images/btn-submit.png) no-repeat;
	width:289px;
	height:24px;
	border:none;
	color:#fff;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	padding:1px 0 5px;
}
.btn-submit:hover{
	cursor:pointer;
	background-position:0 -30px;
}
#sidebar{
	float:right;
	width:214px;
	font:italic 15px/18px Georgia, Times, serif;
	color:#414142;
	padding-bottom:57px;
}
#sidebar h2{
	border-bottom:2px solid #ceced0;
	padding-bottom:13px;
	margin-bottom:7px;
}
#sidebar a{
	color:#414042;
}
#sidebar a:hover{
	cursor:pointer;
	color:#00728f;
	text-decoration:none;
}
.widget{
	width:100%;
	margin-bottom:23px;
}
.widget ul{
	margin:0;
	width:100%;
}
.widget ul:after {
	clear: both;
	content:"";
	display: block;
}
.widget li{
	list-style:none;
	width:100%;
	float:left;
	padding-bottom:3px;
}
.widget-resent-posts ul{
	margin:-8px 0 0;
	padding-bottom:3px;
}
.widget-resent-posts li{
	border-bottom:1px solid #e5e5e7;
	padding:6px 0 7px;
}
.widget-resent-posts li:after {
	clear: both;
	content:"";
	display: block;
}
.widget-resent-posts .heading{
	float:left;
	width:175px;
}
.widget-resent-posts strong{
	display:block;
	letter-spacing:-1px;
	margin-bottom:1px;
	font-weight:normal;
}
.widget-resent-posts a:hover .heading{
	text-decoration:none;
}
.widget-resent-posts a:hover strong{
	
}
.widget-resent-posts .date{
	display:block;
	color:#939598;
	font:12px/16px Arial, Helvetica, sans-serif;
}
.widget-resent-posts .counter{
	float:right;
	margin:5px -2px 0 0;
}
.widget-categories li span{
	float:left;
}
.widget-categories li em{
	float:right;
	color:#939598;
}
#sidebar .more{
	color:#fff;
	margin:0;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
}
#sidebar .more:hover{
	text-decoration:none;
	color:#fff;
}
#footer {
	position:relative;
	width:870px;
	padding:0 11px 0 13px;
	border:1px solid #918d8e;
	border-width:0 1px;
	height: 24px;
	margin: -24px auto 0;
	background:url(images/bg-footer.gif) repeat-x;
	color:#fff;
	font-size:11px;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	text-decoration:underline;
}
#footer ul{
	margin:0;
	float:left;
}
#footer .copy{
	float:right;
}
#footer ul li{
	list-style:none;
	float:left;
	background:url(images/separator01.gif) no-repeat 13px 3px;
	padding:2px 0 2px 30px;
}
#footer ul li:first-child {
	padding-left:0;
	background:none;
}